/***
* private vs public
*/
.cssCall, .codeContent {
 display: none;
}
#tinymce .codeContent, #tinymce .cssCall {
 display: block;
 padding: 10px;
 background: yellow;
 border:1px dotted red;
 height:3px;
}
#cResearch .researchBtn {
  display: none;
}

.g4dpNav {
    background: #DEDEDE;
  
 background: #dedede; /* Old browsers */
background: -moz-linear-gradient(top,  #dedede 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedede), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dedede 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dedede 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dedede 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dedede 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
 
  
  
    border-radius: 0 0 5px 5px;
    border: 1px solid #dedede;
    border-top: 7px solid #ca653c;
    float: left;
    list-style-type: none!important;
    margin: -5px 0 0!important;
    padding: 0!important;
  width: 100%;
}
.g4dpNav li {
  float:left;
  width: 25%;
}
.g4dpNav li a {
  display: block;
  margin: 1px;
  padding: 5px 15px;
  color: #333;
  text-decoration: none;
    border-radius: 5px;
  text-align: center;
}
.g4dpNav li a:hover {
  background: #dedede;
}
.g4dpNav li a.current {
  background: #fff;
  color: #777;
  cursor: default;
}

#gd4p-grid {
	border-collapse: separate;
	border-spacing: 10px;
	width: 100%;
}
#gd4p-grid > tbody > tr > td {
	background: white;
	width: 33%;
	border: 1px solid #ddd;
	padding: 0;
}
#gd4p-grid h3 {
	padding: 10px 5px  5px 5px;
	line-height: 1;
}
#gd4p-grid h3 a {
  color: #ca653c;
  text-decoration: none;
}
#gd4p-grid h3 a:hover {
  color: #333;
}
#gd4p-grid p {
	padding: 0 5px 5px 5px;
}
#gd4p-grid .featured-pub h4 {

background: #feebb7; /* Old browsers */
background: -moz-linear-gradient(top,  #feebb7 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feebb7), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #feebb7 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #feebb7 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #feebb7 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #feebb7 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feebb7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */


	color: #777;
	padding: 10px;
}
#gd4p-grid .featured-pub a {
	display: block;
	margin: 5px 15px;
	text-align: center;
}
#gd4p-grid .featured-pub.squared p {
	float: left;
}
#gd4p-grid .featured-pub.squared a {
	float: left;
	margin: 5px 10px;
	max-width: 200px;

}
#gd4p-grid .featured-pub img {
	border: 1px solid #dedede;
  width: 100%!important;
  height: auto!important;
}

#gd4p-grid .featured-pub.squared.v2 p {
	/*float: left;
    width: 48%;*/
}
#gd4p-grid .featured-pub.squared.v2 a {
    display: block;
	float: left;
	margin: 5%;
	max-width: none;

}
#gd4p-grid .featured-pub.v2 img {
	border: 1px solid #dedede;
  width: 100%!important;
  height: auto!important;
}
a.pubBtn {
	display: block;
	float: none!important;
	clear: both;
  
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top,  #efefef 0%, #eae8e3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#eae8e3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #efefef 0%,#eae8e3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #efefef 0%,#eae8e3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #efefef 0%,#eae8e3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #efefef 0%,#eae8e3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#eae8e3',GradientType=0 ); /* IE6-9 */
  
	border-radius: 5px;
    border: 1px solid #ddaf99!important;
	padding: 5px;
	text-decoration: none;
	color: #cc663a;
}




#gd4p-grid .post {
	border-top: 1px solid #dedede;
	margin: 10px 5px 5px 5px;
}
#gd4p-grid .post h5 {
	margin: 10px 0 5px 0;
}


#subscribe-form, #local-Events {
	margin: 15px 5px;
	padding: 5px;
	background: #ededed;
	text-align: center;
}



#gd4p-grid .events p.event-item {
	padding: 5px 5px 5px 5px;
	margin: 10px 5px 0  5px;
	border-top: 1px solid #dedede;
}
#gd4p-grid .event-item strong {
	display: block;
	float: left;
	background: #feebb7;
	margin-top: -6px;
	margin-left: -10px;
	margin-right: 5px;
	padding: 3px 5px;
	font-weight: 400;
	font-size: .8em;
}

#gd4p-grid.n-1 {
    margin-top: -2.7em;
}
#gd4p-grid.n-1 > tbody > tr > td {
    padding: 20px 15px 15px 35px;
    border-bottom: 5px solid #EDEDED;
}

#gd4p-grid.n-1 img {
    max-width: 100%!important;
}
/*

#gd4p-grid.n-1 h3, #gd4p-grid.n-1 h4, #gd4p-grid.n-1 p, #gd4p-grid.n-1 ul { 
	padding-left: 20px;
	padding-right: 10px;
}
*/
#gd4p-grid.n-1 .encart {
    border-radius: 5px;
    border: 1px solid #fcd88c;
    border-left: 5px solid #fcd88c;
    margin: 0 10px 0 -20px;
    padding-left: 15px;
}


#gd4p-grid.n-1 h3 {
  color: #ca653c;
}


#gd4p-grid.n-1 h4 {
  color: #794561;
}


#gd4p-grid.n-1 blockquote {
  font-size: 1em;
  border-left: 5px solid #794561;
}
.h5b  > tbody > tr > td {
    padding: 0px 25px 15px 45px;
}

#webEditContent #issueSeries h3 {
      border-top: 1px solid #DEDEDE;
    clear: left;
    float: left;
    margin: -.5px 5px 0 5px;
    padding: 15px 0 10px 0;
    width: 100%;
}
#webEditContent #issueSeries ul {
    clear: left;
    border-bottom: 1px solid #dedede;
    list-style-type: none;
    margin: 0 5px;
    padding: 0;
}

#webEditContent #issueSeries ul li a {
    border-top: 1px solid #ededed;
    display: block;
    margin: 3px;
    padding: 7px 5px 7px 0;
    position: relative;
    text-decoration: none;
}

#webEditContent #issueSeries ul li a:hover {
    background: #FFFFFF;
}

#webEditContent .blogItem {
    border-top: 1px solid #dedede;
    padding:5px 0 10px 0;
    margin: 5px 5px 0 5px;
}
#webEditContent .blogItem a {
  display: block;
  text-decoration: none;
}
#webEditContent .blogItem h5 {
    margin: 0;
    padding: 0;
    color: inherit;
}
#webEditContent .blogItem p {
    margin: 0!important;
    padding: 2px 0 3px 0!important;
    color: #333!important;
}
#webEditContent .blogItem p.byLine {
    color: #aaa!important;
}

#webEditContent #socialFooter {
  background: #ededed;
   margin-top: -20px;
    border-radius: 5px;
}

#webEditContent #socialFooter td {
  padding: 5px 10px;
    text-align:center;
  vertical-align: middle;
}

#webEditContent #socialFooter a {
	display: block;
	float: none!important;
	clear: both;
  
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
  
	border-radius: 5px;
    border: 1px solid #ddaf99!important;
	padding: 5px;
	text-decoration: none;
	color: #cc663a; 
}
#webEditContent #socialFooter #mc-embedded-subscribe-form {
  float: right;
  
}

#webEditContent #socialFooter #mc-embedded-subscribe-form div.soumission {
  float: right;
	border-radius: 5px;
  border: 1px solid #ddd;
  padding: 2px;
  background: #fff;
  
}
#webEditContent #socialFooter #mc-embedded-subscribe-form label {
  float: left;
  padding: 10px 5px;
}
#webEditContent #socialFooter #mc-embedded-subscribe-form  #mce-EMAIL {
  display: block;
    float: left;
    min-width: 130px;
    text-indent: 5px;
    border: medium none;
    line-height: 1;
    margin: 0px;
    padding: 7px 0px;
    max-height: 1.1em;
}
#webEditContent #socialFooter #mc-embedded-subscribe-form  #mc-embedded-subscribe {
    background-color: #205993;
    border-radius: 0px 4px 4px 0px;
    float: left;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    margin: 0px;
    padding: 5px;
    text-align: center;
    border: medium none;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap
}


#topicsList {
  float: left;
  width: 100%;
  margin: 0!important;
  padding:0!important;
  list-style-type: none!important;
}
#topicsList a {
  display: block;
  padding: 3px 0;
  margin: 7px 6px 7px 6px;
  border: 1px solid #ddaf99;
  border-radius: 2px;
  background: #ededed;
  
  font-size: .9em;
  text-align: center;
  text-decoration: none;
  color: #cc663a;
}
#topicsList a:hover {
	background: #dedede;
}
#topicsList a.current {
  background: #fff;
  font-weight: 600;
  color: #333;
  cursor: default;
}


#topicLine td {
  padding: 0;  
}


#topicLine td a {
  padding: 10px;
  margin: 0;
  border: none;
  border-bottom: 1px dotted #dedede;
  border-radius: 0;
  outline: none;
}


#filterLine td {
  padding-top: 15px;
  border-bottom: 1px dotted #dedede; 
}


table#publicationList {
	background-color: white;
	-webkit-border-radius: 10px;
	width: 100%;
	padding: 10px;
}
#publicationList th {
    background: white;
    border-bottom: 1px solid #dedede;
	color: #666;
	text-decoration: none;
}
#publicationList th.sortable {
	color: #666;
	cursor: pointer;
	text-decoration: underline;
}
#publicationList th.sortable:hover { color: black; }
#publicationList th.sorted-asc, th.sorted-desc  { color: black; }

#publicationList td {
	background-color: white;
  vertical-align: middle;
}
#publicationList td.odd {
	background-color: #f0f8ff ;
}

#publicationList td.hovered {
  background-color: lightblue;
  color: #666;
}

#topicsList td.filterCell label {
  padding: 0 10px;
}

#yearCol {
  position: relative;
  padding-right: 20px!important;
  cursor: pointer;
}


#yearCol:after {
  position: absolute;
  top: 3px;
  right: 7px;
  color: #2269a1;
}

#yearCol.asc:after {
  content: ' ↑';
}

#yearCol.desc:after {
  content: ' ↓';
}

#pubCol {
  padding-right: 0!important;
}

#pubCol .filterCell {
  float:right;
  margin-top: -5px;
}

#publicationList th#pubCol i {
  font-weight: 400;
  font-size: 10px;
  color: #aaa;
}

#publicationList td a {
  text-decoration: none!important;
}


#webEditContent #publicationList .category {
  display: none;
  color: #dedede;
}